body{
margin: 0px;

font-family: 'Roboto Slab', serif;

background: rgba(255,217,243,1);
background: -moz-linear-gradient(left, rgba(255,217,243,1) 0%, rgba(209,81,173,1) 38%, rgba(179,59,151,1) 58%, rgba(227,174,216,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,217,243,1)), color-stop(38%, rgba(209,81,173,1)), color-stop(58%, rgba(179,59,151,1)), color-stop(100%, rgba(227,174,216,1)));
background: -webkit-linear-gradient(left, rgba(255,217,243,1) 0%, rgba(209,81,173,1) 38%, rgba(179,59,151,1) 58%, rgba(227,174,216,1) 100%);
background: -o-linear-gradient(left, rgba(255,217,243,1) 0%, rgba(209,81,173,1) 38%, rgba(179,59,151,1) 58%, rgba(227,174,216,1) 100%);
background: -ms-linear-gradient(left, rgba(255,217,243,1) 0%, rgba(209,81,173,1) 38%, rgba(179,59,151,1) 58%, rgba(227,174,216,1) 100%);
background: linear-gradient(to right, rgba(255,217,243,1) 0%, rgba(209,81,173,1) 38%, rgba(179,59,151,1) 58%, rgba(227,174,216,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd9f3', endColorstr='#e3aed8', GradientType=1 );

}
.imatgerhpsTitol{
    width: 100%;
    height: 100%;
}
nav{
    overflow: hidden;
}
.dropbtn {
    background-color: rgb(0, 0, 0);
    color: red;
    padding: 50px;
    font-size: 16px;
    border: none;
    font-family: doblefeature;
    height: 121px;
}
.dropdown {
    float: left;
    position: absolute;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: black;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a {
    color: red;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover {background-color: red;color: black;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: black;}

@font-face{
    font-family: doblefeature;
    src: url("../fonts/doblefeature.ttf");
}
h3{
    float: center;
    text-align: center;
    font-family: doblefeature;
    font-size: xx-large;
}
article{
    display: flex;
    justify-content:space-between;
    align-items: center;
    padding: 10px;
}
section{
    padding: 10px;
    
}
.descripio{
    flex-direction:column;
}
.imatgePersonatges{
    flex-direction:column;
}
.personatgesDIV{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.personatges{
    align-items: stretch;
    flex-direction: column;
}
.borderPers{
    border: solid black 1px;
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
}
.subtitols{
    font-family: doblefeature;
}
table,tr,td{
    border: medium double red;
    border-collapse: collapse;
}
td{
    color: red;
    background-color: black;
}
.videoDIV{
    display: flex;
    flex-direction: column;
}
input[type=text], select {
    width: 500px;
    padding: 12px 20px;
    margin: 8px 0;
    display: block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input[type=submit] {
    width: 10%;
    background-color: black;
    color: red;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-family: doblefeature;
}
input[type=submit]:hover {
    background-color: red;
    color: black;
}
form{
    padding: 10px;
}
footer{
    padding: 10px;
}